;功能过滤
[gn]
;是否支持动态播报
realinfo=1
;动态播报的公司ID
realinfo_companyid=3
;动态播报的树ID
realinfo_infotreeid=1

rollinfo=1
rollinfo_companyid=3
rollinfo_infotreeid=2

mine=1
cjzx=1
cw=1
issue_body=2
;0:表示个人身份,1表示以分支机构身份,2表示以分支机构+个人身份
defaultf10=1
ZxLimitType=0
;0:为按日期 1:为按条数
ZxDay=10
;如果按日期,取最近5天，缺省是5
ZxCount=100
;如果按条数,取最近80条，缺省是80
RollCount=30
RollDay=20


;财务数据
[cw]
availcw=2
cw1=1
cw2=2

;来源编号
[company]
company_num=3
companyid_01=0
companystr_01=中航证券

companyid_02=3
companystr_02=即时播报

companyid_03=1
companystr_03=港澳资讯



;分支机构ID
[branch]
branch_num=3
branchid_01=0
branchstr_01=研发部

branchid_02=1
branchstr_02=商务部

branchid_03=2
branchstr_03=资讯部

;分类栏目

[infotree_0]
node_num=2
noderid_01=1
nodestr_01=中航研究
nodetype_01=0
nodefile_01=jntree1.cfg
noderid_02=2
nodestr_02=中航服务
nodetype_02=0
nodefile_02=jntree2.cfg




[infotree_3]
node_num=2

noderid_01=1
nodestr_01=动态播报
noderid_02=2
nodestr_02=滚动播报

[infotree_1]
node_num=24

noderid_01=1
nodestr_01=特别提示
noderid_02=2
nodestr_02=新股发行与配售
noderid_03=3
nodestr_03=创业板
noderid_04=4
nodestr_04=港澳资讯特别关注
noderid_05=5
nodestr_05=财经证券要闻
noderid_06=6
nodestr_06=赢家必读
noderid_07=7
nodestr_07=机构跟踪
noderid_08=8
nodestr_08=股市数据风云板
noderid_09=9
nodestr_09=业绩预告与报告
noderid_10=10
nodestr_10=公司新闻与研究
noderid_11=11
nodestr_11=公司公告
noderid_12=12
nodestr_12=众家论市
noderid_13=13
nodestr_13=数据集市
noderid_14=14
nodestr_14=股指期货
noderid_15=15
nodestr_15=基金专栏
noderid_16=16
nodestr_16=债券专栏
noderid_17=17
nodestr_17=中小企业板
noderid_18=18
nodestr_18=金融市场
noderid_19=19
nodestr_19=G股H股三板市场
noderid_20=20
nodestr_20=暂停终止上市公司
noderid_21=21
nodestr_21=宏观行业研究
noderid_22=22
nodestr_22=海内外财经
noderid_23=23
nodestr_23=投资者教育
noderid_24=24
nodestr_24=法律法规




[meta]
num=45
info1=1,0,-1,0,-1
name1=港股综合
info2=2,1,1,0,300
name2=港股要闻
info3=3,1,1,0,400
name3=国际要闻
info4=4,1,1,0,301
name4=市场走势
info5=5,1,1,0,302
name5=公司评析
info6=6,1,1,0,303
name6=机构攻略
info7=7,1,1,0,304
name7=业务状态
info8=8,1,1,0,305
name8=地产业务
info9=9,1,1,0,307
name9=中国业务
info10=10,1,1,0,309
name10=业绩公布
info11=11,1,1,0,310
name11=收购合并

info12=12,1,1,0,311
name12=人事架构
info13=13,1,1,0,312
name13=股权变动
info14=14,1,1,0,313
name14=上市挂牌
info15=15,1,1,0,314
name15=融资集资
info16=16,1,1,0,315
name16=发备兑证

info17=17,1,1,0,316
name17=诉讼澄清
info18=18,1,1,0,317
name18=监管机构
info19=19,1,1,0,318
name19=其他资讯

info20=20,0,-1,0,-1
name20=经济概况

info21=21,1,20,0,319
name21=香港经济
info22=22,1,20,0,320
name22=中国经济
info23=23,1,20,0,321
name23=外国经济
info24=24,1,20,0,322
name24=经济数据
info25=25,1,20,0,403
name25=经济预测

info26=26,0,-1,0,-1
name26=市场信息

info27=27,1,26,0,323
name27=货币市场
info28=28,1,26,0,324
name28=债券市场
info29=29,1,26,0,325
name29=证券市场
info30=30,1,26,0,326
name30=基金市场
info31=31,1,26,0,327
name31=贵金属期货
info32=32,1,26,0,328
name32=外汇市场
info33=33,1,26,0,329
name33=商品期货
info34=34,1,26,0,330
name34=衍生产品
info35=35,1,26,0,331
name35=其它地区

info36=36,0,-1,0,-1
name36=行业分类

info37=37,1,36,0,332
name37=能源
info38=38,1,36,0,333
name38=公用事业
info39=39,1,36,0,334
name39=消费品		
info40=40,1,36,0,335
name40=保健
info41=41,1,36,0,336
name41=金融
info42=42,1,36,0,337
name42=工业
info43=43,1,36,0,338
name43=物料
info44=44,1,36,0,339
name44=电讯
info45=45,1,36,0,340
name45=资讯科技




